name = "cobbleverse"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "14fefbf86ab1e77dd7170070f44b067aeda93c025991a76f862b5c9fe38a8d04"

[versions]
fabric = "0.19.3"
minecraft = "1.21.1"

[options]
datapack-folder = "datapacks"
